WordPress.org

Ready to get started?Download WordPress

Forums

BackUpWordPress
[resolved] Upgrade to v 2.0.5 Error's (4 posts)

  1. sholly2
    Member
    Posted 1 year ago #

    On upgrading this error was displayed:

    Warning: Invalid argument supplied for foreach() in /home/*mysite*/public_html/wp-content/plugins/backupwordpress/functions/core.php on line 38

    On deactivate/reactivate this error was displayed:

    The plugin generated 179 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.

    http://wordpress.org/extend/plugins/backupwordpress/

  2. ssiddiqi1
    Member
    Posted 1 year ago #

    I get same error. version 2.0.3 was working great, with version 2.0.5 again the warnings and errors are back.
    I get the warning Warning: Invalid argument supplied for foreach() in /home/ssiddiqi/public_html/wp-content/plugins/backupwordpress/functions/core.php on line 38

  3. Li-An
    Member
    Posted 1 year ago #

    Same error here.

  4. Tom Willmot
    Human Made
    Plugin Author

    Posted 1 year ago #

    Sorry about that :-(

    Fixed in 2.0.6

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic